# Mysqlnd Memcache plugin

- Introduction
- Quickstart and Examples
  - Setup
  - Usage
- Installing/Configuring
  - Requirements
  - Installation
  - Runtime Configuration
- Predefined Constants
- Mysqlnd_memcache Functions
  - mysqlnd_memcache_get_config — Returns information about the plugin configuration
  - mysqlnd_memcache_set — Associate a MySQL connection with a Memcache connection
- Change History
  - PECL/mysqlnd_memcache 1.0 series